import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import { CommentCard } from './CommentCard';
import { commentMocks } from '../../data/mockups';

<Meta title="Cards/CommentCard" component={CommentCard} />

# CommentCard
 
A simple card for a comment
    
<Preview>
  <Story name="all checkboxes">
    <CommentCard comment={commentMocks.sample()} />
  </Story>
</Preview>